filename = 'sodium-fabric-0.7.3+mc1.21.8.jar'
name = 'Sodium'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Sodium 0.7.3 for Fabric'

[download]
hash = 'c9ed2b00385ea191e81ea4da51c008755fe90a26'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7207587
project-id = 394468